BANK FAMA - Bug #197

[FAMA] Time Management - Pengecualian Potongan absence dan potongan cuti untuk beberapa
employee
02/16/2021 11:02 AM - ericsson ericsson

Status: Closed Start date: 02/16/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team dev.

Mohon bantuannya untuk dibuatkan pengecualian untuk telat potong absence (25rb&50rb) dan telat potong cuti 1 hari, untuk
beberapa employee ID berikut ini :

1. Direktur Utama (ltjang) dengan Employee ID 19941103

2. Kadiv Kepatuhan (Arifin siswidodo) dengan Employee ID 20181223
3. kadiv kredit (tommy langkun) dengan Employee ID 20031010

4. kadiv marketing ( Christian susanto) dengan Employee ID 20030107
5. Pak Junus employeelD 19930300

Khusus untuk 5 employeelD diatas tidak dikenakan jenis potongan apapun.

Terima Kasih.

History

#1 - 02/18/2021 09:45 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#2 - 02/23/2021 04:37 PM - Tri Rizqgiaty

- Status changed from New to Developing

#3 - 02/24/2021 09:59 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 02/24/2021 11:11 AM - ericsson ericsson
- File clipboard-202102241110-zjw8m.png added
- Status changed from QA Test to Closed
Employee ID Full Name Variant Name | Work Schedule Type

19941103 Itjang Wibisono  Pot Absensi 5 Days & Hours

Variant Name:

Payroll Date:

Payroll Class:

Work Schedule Type:

Atendance | Telat Potong Gaji
